Ignore:
Timestamp:
Sep 30, 2013, 3:01:06 PM (6 years ago)
Author:
devans@…
Message:

libgda5: remove legacy variants and related notes introduced 20120130.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/databases/libgda5/Portfile

    r108848 r111742  
    136136}
    137137
    138 #
    139 # the following are legacy variants to be removed after a few update cycles
    140 
    141 variant with_mysql5 requires mysql5 \
    142     description {Legacy compatibility variant current MySQL 5.x} {}
    143 
    144 variant with_postgresql83 requires postgresql83 \
    145     description {Legacy compatibility variant PostgreSQL 8.3.x} {}
    146 
    147 variant with_postgresql84 requires postgresql84 \
    148     description {Legacy compatibility variant PostgreSQL 8.4.x} {}
    149 
    150 variant with_postgresql90 requires postgresql90 \
    151     description {Legacy compatibility variant PostgreSQL 9.0.x} {}
    152 
    153 variant without_bdb conflicts bdb \
    154     description {Legacy compatibility variant} {}
    155 
    156 if {[variant_isset without_bdb]} {
    157     default_variants    -bdb
    158 } else {
    159     default_variants    +bdb
    160 }
     138default_variants    +bdb
    161139
    162140post-activate {
     
    165143}
    166144
    167 notes "The with_ and without_ variants are deprecated"
    168 
    169145livecheck.type      gnome-with-unstable
    170146livecheck.name      ${gname}
Note: See TracChangeset for help on using the changeset viewer.